/**
 * 仪器预约信息表相关
 */
import http from '../http'

export default {
  getById: id => http.get('/res/v1/equip_order/' + id).then(res => res),
  approve: data =>
    http.post('/res/v1/equip_order/approve/' + data.id, data).then(res => res)
}
